body,
html {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

body {
  font-family: 'Open Sans', sans-serif;
  min-width: 320px;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #F15E2F;
}

hr.light {
  border-color: #fff;
}

hr.full {
    width: 100%;
    max-width: 80%;
    border-color: #021964;
}

a {
  color: #F15E2F;
  text-decoration: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
a:hover {
  color: #F15E2F;
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:'Open Sans', sans-serif;
}

h2 {
    font-size: 1.9rem;
}

h3 {
    font-size: 1.6rem;
}

.rodo{font-size:12px !important;}

.table > tbody > tr > td {
    vertical-align: middle;
}

.bg-primary {
  background-color: #FE9001 !important;
}

.bg-dark {
  background-color: #F15E2F !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 6rem 0;
}

.section--half {
    padding: 3rem 0;
}

.section--image {
    background: url('../img/header_mobile.webp');
    background-size: cover;
	  background-position: left;
    margin-top: 96px;
  }
  
  @media screen and (min-width: 772px) {
    .section--image {
      background: url('../img/header.webp');
      background-position: center;
      margin-top: 105px;
  }
}

.section--titlebar {
  position: relative;
  margin-top: 56px;
  z-index: 9;
}

.section--titlebar::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #212529;
  opacity: 0.3;
  z-index: -1;
}

.section--titlebar h1 {
  text-shadow: 0px 2px 8px #2a2a2a;
}

.section-heading {
  margin-top: 0;
}

.smallfont{font-size:12px;}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#mainNav {
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #FE9001;
  font-family: 'Open Sans', sans-serif;
}
#mainNav .navbar-brand img{
  max-height: 70px;
}
@media (min-width: 992px) {
  #mainNav .navbar-brand img{
    max-height: 85px;
  }
}
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
  color: #FE9001;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #212529;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #FE9001;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #FE9001 !important;
  background-color: transparent;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}
@media (min-width: 1200px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 1);
  }
  #mainNav .navbar-brand:focus,
  #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 1);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #FE9001;
  }
  #mainNav.navbar-shrink .navbar-brand:focus,
  #mainNav.navbar-shrink .navbar-brand:hover {
    color: #FE9001;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #FE9001;
  }
}

.navbar.navbar--scrolled {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    background: #fff !important;
}

.navbar.navbar--scrolled .navbar-brand {
    color: #F15E2F !important;
}

.navbar.navbar--scrolled .navbar-nav > li.nav-item > a.nav-link{
    color: #212529 !important;
}

.navbar-toggler {
  padding: .25rem .5rem;
}

.navbar-toggler:focus {
  box-shadow: none;
  outline: none;
}

.dropdown-menu {
  border: 0;
  border-radius: 0;
}

.dropdown-menu .dropdown-item:active,
.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover {
  color: #212529;
  background-color: transparent;
}

.grecaptcha-badge {
  display: none !important;
}

.masthead {
  position: relative;
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("../img/slider.webp");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.masthead .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #212529;
  opacity: 0.3;
}
.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}
.masthead h1 {
  font-size: 1.5rem;
  text-shadow: 0px 2px 8px #2a2a2a;
}
.masthead p {
  font-weight: 400;
}
@media (min-width: 768px) {
  .masthead p {
    font-size: 1.15rem;
  }
}
@media (min-width: 992px) {
  .masthead {
    height: 100%;
    min-height: 650px;
    max-height: 800px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .masthead h1 {
    font-size: 2.5rem;
  }
}
@media (min-width: 1200px) {
  .masthead h1 {
    line-height: 1.4;
  }
}

.about,
.building{
    position: relative;
    width: 100%;
    z-index: 9;
}

.about::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url('../img/aboutbg.webp');
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    z-index: -2;
}

.about::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #04020c;
    opacity: 0.6;
    z-index: -1;
}

.boxes {
  padding: 5rem 0 3.5rem;
}

.box {
  position: relative;
  max-width: 600px;
  margin: auto;
  border-radius: .25rem;
}

.box a {
  color: initial;
  text-decoration: none;
}

.box__img {
  position: relative;
  border-radius: .25rem;
  overflow: hidden;
  width: 100%;
  height: 300px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}

.box__img:hover img {
  transform: scale(1.125);
}

.box__img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform .6s ease-in-out;
}

.box__img img.img-contain {
  object-fit: contain;
}

.box__title {
  font-size: 1.125rem;
  margin-top: 0.6rem;
  margin-left: 0.6rem;
  line-height: 1.35;
}

.box__title.box__title--top {
  margin-top: 0;
  margin-bottom: 0.6rem;
}

@media screen and (min-width: 996px){
  .box__title.box__title--top {
    display: flex;
    align-items: center;
    min-height: 50px;
  }
}

.box__title.box__title--big {
  font-size: 1.8rem;
  line-height: 1.2;
}

.box__prize {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: .5rem 1rem;
  background-color: rgba(255, 255, 255, 0.9);
  color: #212529;
  border-top-left-radius: .25rem;
}

.review-box {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 1.5rem 1rem;
  background-color: #292929;
  border-radius: 0.25rem;
  color: #fff;
}

.review-box { 
  position: relative;
  margin-bottom: 1rem;
  border-bottom: 4px solid #F15E2F;
}

.review-box__title {
  position: relative;
  padding-bottom: .25rem;
  z-index: 5;
}

.review-box__title::before { 
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: -.25rem;
  left: 0;
  height: 2px;
  width: 100px;
  margin: .2rem 0;
  background-color: #F15E2F;
  z-index: -1;
}

.building::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url('../img/cta.webp');
    background-size: cover;
    z-index: -2;
}

.building::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #F15E2F;
    opacity: .85;
    z-index: -1;
}

.wpcf7-submit {
  font-weight: 400;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  color: #fff !important;
  padding: .5rem 1.5rem !important;
  font-family: 'Open Sans', sans-serif;
  background-color: #F15E2F !important;
  border-color: #F15E2F !important;
}

.wpcf7-list-item {
  margin-left: 0 !important;
}

.wpcf7-list-item input {
  position: relative;
  top: 3px;
  width: 18px;
  height: 18px;
  margin-right: 0.15rem;
}

.form-control {
  border: 2px solid #e6e6e6;
}

input[type="text"].form-control,
input[type="email"].form-control {
  min-height: 42px;
}

textarea.form-control {
  height: 310px;
}

input[type="text"].form-control:focus,
input[type="email"].form-control:focus,
textarea.form-control:focus {
  outline: none;
  box-shadow: none;
}

.wpcf7-not-valid-tip {
  font-size: 12px !important;
  text-align: center;
}

.wpcf7-response-output {
  font-size: 14px !important;
  padding: .5rem 1rem !important;
  border-radius: .15rem !important;
}

.steps {
  padding: 6rem 0 3.5rem;
}

.steps__item:hover .steps__number {
  transform: scale(1.3);
}

.steps__number {
  font-size: 4rem;
  color: #007fff;
  font-weight: 700;
  text-align: center;
  transition: transform .3s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.steps__desc {
  margin-top: 0.75rem;
}

.service-box {
  max-width: 400px;
}

.service-box a {
    color: inherit;
    text-decoration: none;
}

.service-img {
    position: relative;
    width: 100px;
    height: 80px;
    margin: auto;
}

.service-img img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .45s ease-in-out;
}

.service-box:hover .service-img img {
    transform: scale(0.85) rotateY(180deg);
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}
.portfolio-box
  .portfolio-box-caption
  .portfolio-box-caption-content
  .project-category,
.portfolio-box
  .portfolio-box-caption
  .portfolio-box-caption-content
  .project-name {
  padding: 0 15px;
  font-family: 'Open Sans', sans-serif;
}
.portfolio-box
  .portfolio-box-caption
  .portfolio-box-caption-content
  .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.portfolio-box
  .portfolio-box-caption
  .portfolio-box-caption-content
  .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: none;
}
@media (min-width: 768px) {
  .portfolio-box
    .portfolio-box-caption
    .portfolio-box-caption-content
    .project-category {
    font-size: 16px;
  }
  .portfolio-box
    .portfolio-box-caption
    .portfolio-box-caption-content
    .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #FE9001 !important;
}

.btn {
  font-weight: 400;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  font-family: 'Open Sans', sans-serif;
}

.btn:focus,
.btn:hover {
  outline: none !important;
  box-shadow: none !important;
}

.btn-xl {
  padding: 1rem 2.3rem;
}

.btn-primary {
  background-color: #e6420e;
  border-color: #e6420e;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  color: #fff;
  background-color: #fa4308 !important;
}

.btn-secondary {
  background-color: #292929;
  border-color: #292929;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  color: #fff;
  background-color: #3d3d3d !important;
}

.logotypes-gallery {
  display: block;
  overflow: hidden;
  margin: 1rem 0;
}

.acf-map {
	width: 100%;
	height: 300px;
}

.acf-map img {
  max-width: inherit !important;
}

.acf-map__wrapper {
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}

.acf-map__btn {
  position: absolute;
  bottom: 0;
  left: 0;
  border-top-right-radius: .25rem;
  padding: .5rem 1.25rem;
  background-color: #007fff;
  color: #fff !important;
}

.lightbox img { 
    transition: all .4s ease-in-out;
}

.lightbox:hover img {
    transform: scale(1.05);
}

footer {
  padding: 2rem 0;
  color: #fff;
  background-color: #F15E2F;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #fff;
  text-decoration: none;
}

footer ul {
  line-height: 1.8;
  list-style: none;
  padding-left: 0;
}

footer ul li a{
  transition: opacity .2s ease-in-out;
  opacity: .65;
}

footer ul li a:hover{
  opacity: 1;
}

@media all and (-ms-high-contrast:none)
{
    .masthead  { align-items: center } /* IE10 */
    *::-ms-backdrop, .masthead  { align-items: center } /* IE11 */
}
